<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ #%L
  ~ chvote-vrum
  ~ %%
  ~ Copyright (C) 2016 - 2018 République et Canton de Genève
  ~ %%
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program. If not, see <http://www.gnu.org/licenses/>.
  ~ #L%
  -->

<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>ch.ge.ve.vrum</groupId>
        <artifactId>chvote-vrum-mock-server</artifactId>
        <version>0.0.1</version>
    </parent>

    <artifactId>chvote-vrum-mock-server-service</artifactId>

    <properties>
        <sonar.skip>true</sonar.skip>
    </properties>

    <dependencies>
        <dependency>
            <groupId>ch.ge.ve.vrum</groupId>
            <artifactId>chvote-vrum-repository</artifactId>
        </dependency>
        <dependency>
            <groupId>ch.ge.ve.vrum</groupId>
            <artifactId>chvote-vrum-service</artifactId>
        </dependency>
        <dependency>
            <groupId>ch.ge.ve</groupId>
            <artifactId>jackson-serializer</artifactId>
        </dependency>

        <dependency>
            <groupId>com.google.guava</groupId>
            <artifactId>guava</artifactId>
        </dependency>
        <dependency>
            <groupId>com.h2database</groupId>
            <artifactId>h2</artifactId>
            <scope>runtime</scope>
        </dependency>
    </dependencies>

</project>